<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Iky Note</title>
  </head>
  <body>
    <table>
      <tr>
        <th>to</th>
        <th>dari</th>
        <th>title</th>
        <th>message</th>
      </tr>
      <!-- TODO loop from Friend model -->
        {% if notes %}
          {% for i in notes %}
          <tr>
            <td>{{ i.to }}</td>
            <td>{{ i.dari }}</td>
            <td>{{ i.title }}</td>
            <td>{{ i.message }}</td>
          </tr>
          {% endfor %}
        {% endif %}
    </table>
  </body>
</html>
